--- ns.rdf	2010-01-29 11:01:56.000000000 -0500
+++ ns2.rdf	2010-01-29 11:01:52.000000000 -0500
@@ -61,7 +61,7 @@ This information can be used to export i
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Item"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Role"/>
-  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
 </owl:Class>
 
 <owl:Class rdf:about="http://rdfs.org/sioc/ns#Container">
@@ -70,7 +70,7 @@ This information can be used to export i
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Item"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Role"/>
-  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Usergroup"/>
 </owl:Class>
 
@@ -88,7 +88,7 @@ This information can be used to export i
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Container"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Role"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Space"/>
-  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Usergroup"/>
 </owl:Class>
 
@@ -102,12 +102,12 @@ This information can be used to export i
 
 <owl:Class rdf:about="http://rdfs.org/sioc/ns#Role">
   <rdfs:label xml:lang="en">Role</rdfs:label>
-  <rdfs:comment xml:lang="en">A Role is a function of a User within a scope of a particular Forum, Site, etc.</rdfs:comment>
+  <rdfs:comment xml:lang="en">A Role is a function of a UserAccount within a scope of a particular Forum, Site, etc.</rdfs:comment>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Container"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Item"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Space"/>
-  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Usergroup"/>
 </owl:Class>
 
@@ -117,13 +117,13 @@ This information can be used to export i
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Item"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Role"/>
-  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Usergroup"/>
 </owl:Class>
 
 <owl:Class rdf:about="http://rdfs.org/sioc/ns#Site">
   <rdfs:label xml:lang="en">Site</rdfs:label>
-  <rdfs:comment xml:lang="en">A Site can be the location of an online community or set of communities, with Users and Usergroups creating Items in a set of Containers. It can be thought of as a web-accessible data Space.</rdfs:comment>
+  <rdfs:comment xml:lang="en">A Site can be the location of an online community or set of communities, with UserAccounts and Usergroups creating Items in a set of Containers. It can be thought of as a web-accessible data Space.</rdfs:comment>
   <rdfs:subClassOf rdf:resource="http://rdfs.org/sioc/ns#Space"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:Class>
@@ -135,9 +135,9 @@ This information can be used to export i
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:Class>
 
-<owl:Class rdf:about="http://rdfs.org/sioc/ns#User">
-  <rdfs:label xml:lang="en">User</rdfs:label>
-  <rdfs:comment xml:lang="en">A User account in an online community site.</rdfs:comment>
+<owl:Class rdf:about="http://rdfs.org/sioc/ns#UserAccount">
+  <rdfs:label xml:lang="en">User Account</rdfs:label>
+  <rdfs:comment xml:lang="en">A user account in an online community site.</rdfs:comment>
   <rdfs:subClassOf rdf:resource="http://xmlns.com/foaf/0.1/OnlineAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Container"/>
@@ -149,13 +149,13 @@ This information can be used to export i
 
 <owl:Class rdf:about="http://rdfs.org/sioc/ns#Usergroup">
   <rdfs:label xml:lang="en">Usergroup</rdfs:label>
-  <rdfs:comment xml:lang="en">A set of User accounts whose owners have a common purpose or interest. Can be used for access control purposes.</rdfs:comment>
+  <rdfs:comment xml:lang="en">A set of UserAccounts whose owners have a common purpose or interest. Can be used for access control purposes.</rdfs:comment>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Container"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Item"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Role"/>
   <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Space"/>
-  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
 </owl:Class>
 
 <!-- Properties -->
@@ -169,8 +169,8 @@ This information can be used to export i
 
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#account_of">
   <rdfs:label xml:lang="en">account of</rdfs:label>
-  <rdfs:comment xml:lang="en">Refers to the foaf:Agent or foaf:Person who owns this sioc:User online account.</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">Refers to the foaf:Agent or foaf:Person who owns this sioc:UserAccount.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:range rdf:resource="http://xmlns.com/foaf/0.1/Agent"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
   <owl:inverseOf rdf:resource="http://xmlns.com/foaf/0.1/account"/>
@@ -178,7 +178,7 @@ This information can be used to export i
 
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#addressed_to">
   <rdfs:label xml:lang="en">addressed to</rdfs:label>
-  <rdfs:comment xml:lang="en">Refers to who (e.g. a User, e-mail address, etc.) a particular Item is addressed to.</rdfs:comment>
+  <rdfs:comment xml:lang="en">Refers to who (e.g. a UserAccount, e-mail address, etc.) a particular Item is addressed to.</rdfs:comment>
   <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#Item"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
@@ -187,8 +187,8 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#administrator_of">
   <rdfs:label xml:lang="en">administrator of</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#has_administrator"/>
-  <rdfs:comment xml:lang="en">A Site that the User is an administrator of.</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">A Site that the UserAccount is an administrator of.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#Site"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
@@ -202,8 +202,8 @@ This information can be used to export i
 
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#avatar">
   <rdfs:label xml:lang="en">avatar</rdfs:label>
-  <rdfs:comment xml:lang="en">An image or depiction used to represent this User.</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">An image or depiction used to represent this UserAccount.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
   <rdfs:subPropertyOf rdf:resource="http://xmlns.com/foaf/0.1/depiction"/>
 </owl:ObjectProperty>
@@ -228,8 +228,8 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#creator_of">
   <rdfs:label xml:lang="en">creator of</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#has_creator"/>
-  <rdfs:comment xml:lang="en">A resource that the User is a creator of.</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">A resource that the UserAccount is a creator of.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
@@ -244,30 +244,38 @@ This information can be used to export i
 
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#email">
   <rdfs:label xml:lang="en">email</rdfs:label>
-  <rdfs:comment xml:lang="en">An electronic mail address of the User.</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">An electronic mail address of the UserAccount.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
 <owl:DatatypeProperty rdf:about="http://rdfs.org/sioc/ns#email_sha1">
   <rdfs:label xml:lang="en">email sha1</rdfs:label>
-  <rdfs:comment xml:lang="en">An electronic mail address of the User, encoded using SHA1.</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">An electronic mail address of the UserAccount, encoded using SHA1.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:range rdf:resource="http://www.w3.org/2000/01/rdf-schema#Literal"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:DatatypeProperty>
 
+<owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#embeds_knowledge">
+  <rdfs:label xml:lang="en">embeds knowledge</rdfs:label>
+  <rdfs:comment xml:lang="en">This links Items to embedded statements, facts and structured content.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#Item"/>
+  <rdfs:range rdf:resource="http://www.w3.org/2004/03/trix/rdfg-1/Graph"/>
+  <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
+</owl:ObjectProperty>
+
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#feed">
   <rdfs:label xml:lang="en">feed</rdfs:label>
-  <rdfs:comment xml:lang="en">A feed (e.g. RSS, Atom, etc.) pertaining to this resource (e.g. for a Forum, Site, User, etc.).</rdfs:comment>
+  <rdfs:comment xml:lang="en">A feed (e.g. RSS, Atom, etc.) pertaining to this resource (e.g. for a Forum, Site, UserAccount, etc.).</rdfs:comment>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#follows">
   <rdfs:label xml:lang="en">follows</rdfs:label>
-  <rdfs:comment xml:lang="en">Indicates that one User follows another User (e.g. for microblog posts or other content item updates).</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
-  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">Indicates that one UserAccount follows another UserAccount (e.g. for microblog posts or other content item updates).</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
+  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
@@ -275,7 +283,7 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#function_of">
   <rdfs:label xml:lang="en">function of</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#has_function"/>
-  <rdfs:comment xml:lang="en">A User who has this Role.</rdfs:comment>
+  <rdfs:comment xml:lang="en">A UserAccount that has this Role.</rdfs:comment>
   <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#Role"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
@@ -283,9 +291,9 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#has_administrator">
   <rdfs:label xml:lang="en">has administrator</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#administrator_of"/>
-  <rdfs:comment xml:lang="en">A User who is an administrator of this Site.</rdfs:comment>
+  <rdfs:comment xml:lang="en">A UserAccount that is an administrator of this Site.</rdfs:comment>
   <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#Site"/>
-  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
@@ -301,8 +309,8 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#has_creator">
   <rdfs:label xml:lang="en">has creator</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#creator_of"/>
-  <rdfs:comment xml:lang="en">This is the User who made this resource.</rdfs:comment>
-  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">This is the UserAccount that made this resource.</rdfs:comment>
+  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
@@ -317,7 +325,7 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#has_function">
   <rdfs:label xml:lang="en">has function</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#function_of"/>
-  <rdfs:comment xml:lang="en">A Role that this User has.</rdfs:comment>
+  <rdfs:comment xml:lang="en">A Role that this UserAccount has.</rdfs:comment>
   <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#Role"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
@@ -334,9 +342,9 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#has_member">
   <rdfs:label xml:lang="en">has member</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#member_of"/>
-  <rdfs:comment xml:lang="en">A User who is a member of this Usergroup.</rdfs:comment>
+  <rdfs:comment xml:lang="en">A UserAccount that is a member of this Usergroup.</rdfs:comment>
   <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#Usergroup"/>
-  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
@@ -344,26 +352,26 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#has_moderator">
   <rdfs:label xml:lang="en">has moderator</rdfs:label>
   <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
-  <rdfs:comment xml:lang="en">A User who is a moderator of this Forum.</rdfs:comment>
+  <rdfs:comment xml:lang="en">A UserAccount that is a moderator of this Forum.</rdfs:comment>
   <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#Forum"/>
-  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#has_modifier">
   <rdfs:label xml:lang="en">has modifier</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#modifier_of"/>
-  <rdfs:comment xml:lang="en">A User who modified this Item.</rdfs:comment>
+  <rdfs:comment xml:lang="en">A UserAccount that modified this Item.</rdfs:comment>
   <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#Item"/>
-  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#has_owner">
   <rdfs:label xml:lang="en">has owner</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#owner_of"/>
-  <rdfs:comment xml:lang="en">A User that this resource is owned by.</rdfs:comment>
-  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">A UserAccount that this resource is owned by.</rdfs:comment>
+  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
@@ -406,9 +414,9 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#has_subscriber">
   <rdfs:label xml:lang="en">has subscriber</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#subscriber_of"/>
-  <rdfs:comment xml:lang="en">A User who is subscribed to this Container.</rdfs:comment>
+  <rdfs:comment xml:lang="en">A UserAccount that is subscribed to this Container.</rdfs:comment>
   <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#Container"/>
-  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
   <rdfs:seeAlso rdf:resource="http://rdfs.org/sioc/ns#feed"/>
 </owl:ObjectProperty>
@@ -504,8 +512,8 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#member_of">
   <rdfs:label xml:lang="en">member of</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#has_member"/>
-  <rdfs:comment xml:lang="en">A Usergroup that this User is a member of.</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">A Usergroup that this UserAccount is a member of.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#Usergroup"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
@@ -513,8 +521,8 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#moderator_of">
   <rdfs:label xml:lang="en">moderator of</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#has_moderator"/>
-  <rdfs:comment xml:lang="en">A Forum that User is a moderator of.</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">A Forum that a UserAccount is a moderator of.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#Forum"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
@@ -522,15 +530,15 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#modifier_of">
   <rdfs:label xml:lang="en">modifier of</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#has_modifier"/>
-  <rdfs:comment xml:lang="en">An Item that this User has modified.</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">An Item that this UserAccount has modified.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#Item"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
 <owl:DatatypeProperty rdf:about="http://rdfs.org/sioc/ns#name">
   <rdfs:label xml:lang="en">name</rdfs:label>
-  <rdfs:comment xml:lang="en">The name of a SIOC concept instance, e.g. a username for a User, group name for a Usergroup, etc.</rdfs:comment>
+  <rdfs:comment xml:lang="en">The name of a SIOC concept instance, e.g. a username for a UserAccount, group name for a Usergroup, etc.</rdfs:comment>
   <rdfs:range rdf:resource="http://www.w3.org/2000/01/rdf-schema#Literal"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:DatatypeProperty>
@@ -556,14 +564,14 @@ This information can be used to export i
 
 <owl:DatatypeProperty rdf:about="http://rdfs.org/sioc/ns#note">
   <rdfs:label xml:lang="en">note</rdfs:label>
-  <rdfs:comment xml:lang="en">A note associated with this resource, for example, if it has been edited by a User.</rdfs:comment>
+  <rdfs:comment xml:lang="en">A note associated with this resource, for example, if it has been edited by a UserAccount.</rdfs:comment>
   <rdfs:range rdf:resource="http://www.w3.org/2000/01/rdf-schema#Literal"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:DatatypeProperty>
 
 <owl:DatatypeProperty rdf:about="http://rdfs.org/sioc/ns#num_authors">
   <rdfs:label xml:lang="en">num authors</rdfs:label>
-  <rdfs:comment xml:lang="en">The number of unique authors (Users and unregistered posters) who have contributed to this Item, Thread, Post, etc.</rdfs:comment>
+  <rdfs:comment xml:lang="en">The number of unique authors (UserAccounts and unregistered posters) who have contributed to this Item, Thread, Post, etc.</rdfs:comment>
   <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#nonNegativeInteger"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:DatatypeProperty>
@@ -593,7 +601,7 @@ This information can be used to export i
 
 <owl:DatatypeProperty rdf:about="http://rdfs.org/sioc/ns#num_views">
   <rdfs:label xml:lang="en">num views</rdfs:label>
-  <rdfs:comment xml:lang="en">The number of times this Item, Thread, User profile, etc. has been viewed.</rdfs:comment>
+  <rdfs:comment xml:lang="en">The number of times this Item, Thread, UserAccount profile, etc. has been viewed.</rdfs:comment>
   <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#nonNegativeInteger"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:DatatypeProperty>
@@ -601,8 +609,8 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#owner_of">
   <rdfs:label xml:lang="en">owner of</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#has_owner"/>
-  <rdfs:comment xml:lang="en">A resource owned by a particular User, for example, a weblog or image gallery.</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">A resource owned by a particular UserAccount, for example, a weblog or image gallery.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
 </owl:ObjectProperty>
 
@@ -679,8 +687,8 @@ This information can be used to export i
 <owl:ObjectProperty rdf:about="http://rdfs.org/sioc/ns#subscriber_of">
   <rdfs:label xml:lang="en">subscriber of</rdfs:label>
   <owl:inverseOf rdf:resource="http://rdfs.org/sioc/ns#has_subscriber"/>
-  <rdfs:comment xml:lang="en">A Container that a User is subscribed to.</rdfs:comment>
-  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#User"/>
+  <rdfs:comment xml:lang="en">A Container that a UserAccount is subscribed to.</rdfs:comment>
+  <rdfs:domain rdf:resource="http://rdfs.org/sioc/ns#UserAccount"/>
   <rdfs:range rdf:resource="http://rdfs.org/sioc/ns#Container"/>
   <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
   <rdfs:seeAlso rdf:resource="http://rdfs.org/sioc/ns#feed"/>
@@ -704,6 +712,19 @@ This information can be used to export i
 
 <!-- Deprecated -->
 
+<owl:DeprecatedClass rdf:about="http://rdfs.org/sioc/ns#User">
+  <rdfs:label xml:lang="en">User</rdfs:label>
+  <rdfs:comment xml:lang="en">A User account in an online community site.</rdfs:comment>
+  <rdfs:subClassOf rdf:resource="http://xmlns.com/foaf/0.1/OnlineAccount"/>
+  <rdfs:isDefinedBy rdf:resource="http://rdfs.org/sioc/ns#"/>
+  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Container"/>
+  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Item"/>
+  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Role"/>
+  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Space"/>
+  <owl:disjointWith rdf:resource="http://rdfs.org/sioc/ns#Usergroup"/>
+  <owl:versionInfo>This class is deprecated. Use sioc:UserAccount from the SIOC ontology instead.</owl:versionInfo>
+</owl:DeprecatedClass>
+
 <owl:DeprecatedProperty rdf:about="http://rdfs.org/sioc/ns#title">
   <rdfs:label xml:lang="en">title</rdfs:label>
   <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#DatatypeProperty"/>
